=== mod-authz-annotate/debian/control ===
# Licensed to the Apache Software Foundation (ASF) under one or more
# contributor license agreements. See the NOTICE file distributed with
# this work for additional information regarding copyright ownership.
# The ASF licenses this file to You under the Apache License, Version 2.0
# (the "License"); you may not use this file except in compliance with
# the License. You may obtain a copy of the License at
#
# http://www.apache.org/licenses/LICENSE-2.0
#
# Unless required by applicable law or agreed to in writing, software
# distributed under the License is distributed on an "AS IS" BASIS,
# WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
# See the License for the specific language governing permissions and
# limitations under the License.
Source: libapache-mod-authz-annotate
Section: web
Priority: optional
Maintainer: MetaCarta <support@metacarta.com>
Standards-Version: 3.5.8
Build-Depends: debhelper, autoconf, libcurl4-gnutls-dev | libcurl-dev, dpatch, apache2-threaded-dev (>= 2.2.3-1)

Package: libapache2-mod-authz-annotate
Architecture: any
Depends: ${shlibs:Depends}, apache2.2-common
Description: Apache2 Module providing general authority annotation.
 Apache2 Module providing general authority annotation.
